@media (min-width: 992px){
    .typo-line{
        padding-left: 140px;
        margin-bottom: 40px;
        position: relative;
    }
    
    .typo-line .category{
        transform: translateY(-50%);
        top: 50%;
        left: 0px;
        position: absolute;
    }   
}

.all-icons [class^="pe-"]{
    font-size: 40px;
}
.all-icons input{
    border: 0;
}
.all-icons .font-icon-detail{
    text-align: center;
    padding: 45px 0px 30px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    margin: 15px 0;
}
.all-icons .font-icon-container a{
    padding: 5px 0;
    display: block;
    color: #666666;
}
.all-icons .font-icon-detail input{
    margin: 25px auto 0;
    width: 100%;
    text-align: center;
    display: block;
    color: #aaa;
    font-size: 13px;
}
.all-icons h5{
    margin-top: 60px;
}
.all-icons > div > .row:first-child h5{
    margin-top: 15px;
}

.places-buttons .btn{
    margin-bottom: 30px
}

.buttons-with-margin .btn{
    margin-bottom: 5px;
}

.animated .img-rounded{
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 0 auto;
    display: block;
}
.animated .img-rounded img{
    width: 100%;
}

/* Espacio entre filas usando el color de fondo y el margen */
table tbody tr {
    transition: background-color 0.3s ease;
    border-bottom: 1px solid #ddd; /* Bordes ligeros entre las filas */
}

/* Cambio de color al pasar el mouse sobre cualquier fila del cuerpo */
table tbody tr:hover {
    background-color: #f5f5f5;
}

/* Estilo para el contenido de las celdas de todas las tablas */
table tbody td {
    vertical-align: middle; /* Centra verticalmente el contenido */
    border-radius: 4px; /* Bordes redondeados */
}

/* Estilo para las celdas de acciones de todas las tablas */
table tbody td:last-child {
    text-align: center; /* Centra las acciones */
}

/* Bordes redondeados para las tablas */
table {
    border-radius: 4px; /* Bordes redondeados para la tabla */
    overflow: hidden; /* Asegura que los bordes redondeados no se corten */
}

    /* Tamaño por defecto para pantallas grandes */
.logoCosta{
    width: 200px;
    height: auto;
    display: block;
    margin: 20px auto 0;
}

/* Tamaño para pantallas medianas */
@media (max-width: 768px) {
    .logoCosta {
        width: 150px;
    }
}

/* Tamaño para pantallas pequeñas */
@media (max-width: 480px) {
    .logoCosta {
        width: 100px;
    }
}